<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <connectionStrings>
  <!--59.188.288.70加密-->
      <add name="SQLConnString" connectionString="EDADC1250EF2CAA721229989ACF7CE50ABB23BE6826DA879C63ECFA061D7276315A10F5F1DBFA1AAA3EADCB303572223426F7B2078B4997B311CC99889A8A38300E6DE959A443A3CBD6778D234AF8D73" providerName="System.Data.SqlClient" />
  </connectionStrings>
  <appSettings>
    <add key="TimeOut" value="30000" />
      <add key="SERVER_URL" value="http://192.168.1.127/" />
  </appSettings>
  <system.web>
   

  </system.web>
</configuration>



    
